@font-face {
  font-family: 'hn-lt';
  src: url('fonts/hn/2BE6A5_0_0.woff') format('woff');
}

@font-face {
  font-family: 'hn-bold';
  src: url('fonts/hn/2BE6A5_1_0.woff') format('woff');
}

@font-face {
  font-family: 'hn-std';
  src: url('fonts/hn/2BE6A5_2_0.woff') format('woff');
}

@font-face {
  font-family: 'hn-it';
  src: url('fonts/hn/2BE6A5_3_0.woff') format('woff');
}


/* Webfont: Lato-Regular */
@font-face {
  font-family: 'lato-std';
  src: url('fonts/lato/Lato-Regular.woff') format('woff');
}

/* Webfont: Lato-Semibold */
@font-face {
  font-family: 'lato-semibold';
  src: url('fonts/lato/Lato-Semibold.woff') format('woff');
}

/* Webfont: Lato-Bold */
@font-face {
  font-family: 'lato-bold';
  src: url('fonts/lato/Lato-Bold.woff') format('woff');
}


/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
  url('fonts/open-sans-v18-latin/open-sans-v18-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
  url('fonts/open-sans-v18-latin/open-sans-v18-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local(''),
  url('fonts/open-sans-v18-latin/open-sans-v18-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
  url('fonts/open-sans-v18-latin/open-sans-v18-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local(''),
  url('fonts/open-sans-v18-latin/open-sans-v18-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
  url('fonts/open-sans-v18-latin/open-sans-v18-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local(''),
  url('fonts/open-sans-v18-latin/open-sans-v18-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
  url('fonts/open-sans-v18-latin/open-sans-v18-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
